/* common style  */
button {
	cursor: pointer;
}
.p-relative {
	position: relative;
}
.section-title h2 {
	font-size: 45px;
	line-height: 54px;
	font-weight: 600;
	margin-bottom: 0;
}
.section-title h2 span {
	color: #096bd8;
	font-weight: 900;
}
.btn-white-2 {
	background: #ffffff !important;
}
.btn-white-2:hover:before {
	background: #0023b1;
}
.btn-white-2 .btn-text {
	color: #096bd8;
}
.play-video {
	height: 100px;
	width: 100px;
	text-align: center;
	line-height: 100px;
	font-size: 30px;
	background: #fff;
	color: #096bd8;
	display: inline-block;
	border-radius: 50%;
	transition: all 0.5s;
}
.play-video:hover {
	background: #096bd8;
	color: #fff;
}
.play-video::before {
	position: absolute;
	content: "";
	width: 140px;
	height: 140px;
	background: #ffffff;
	opacity: 0.11;
	border-radius: 50%;
	top: -20px;
	left: -20px;
	animation: animation-pulse-shrink 2s infinite;
	z-index: -1;
}
@-webkit-keyframes animation-pulse-shrink {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(0.5);
	}
	75% {
		transform: scale(0.7);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes animation-pulse-shrink {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(0.5);
	}
	75% {
		transform: scale(0.7);
	}
	100% {
		transform: scale(1);
	}
}
/* header-6 style  */
.header-top-6 {
	background: #141414;
	min-height: 120px;
	padding-top: 20px;
	padding-bottom: 50px;
}
.header-top-cta-6 {
}
.ht-cta6-item {
	display: inline-flex;
	align-items: center;
	margin-top: 4px;
}
.ht-cta6-icon {
	float: left;
	margin-right: 20px;
}
.ht-cta6-icon i {
	font-size: 22px;
	color: #096bd8;
}
.ht-cta6-text {
	overflow: hidden;
}
.ht-cta6-text p {
	font-size: 14px;
	font-weight: 400;
	color: #bcbcbc;
	text-transform: uppercase;
	margin-bottom: 5px;
	line-height: 1;
}
.ht-cta6-text span {
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}
.select-city-box {
}
.select-city select {
	width: 200px;
	height: 50px;
	border: 1px solid #bcbcbc;
	padding: 0 18px;
	line-height: 48px;
	color: #fff;
	font-size: 15px;
	border-radius: 0;
	background: none;
	appearance: none;
	-moz-appearance: none;
}
.select-city:after {
	position: absolute;
	content: "\f107";
	font-family: "Font Awesome 5 Pro";
	font-size: 16px;
	color: #bcbcbc;
	top: 13px;
	right: 20px;
}
/* menu-6 style  */
.menu-6.sticky {
	background: #096bd8;
}
.main-menu-area.menu-6.sticky {
	padding: 0;
}
.main-menu-6 nav > ul > li:hover > a {
	color: #fff;
}
.main-menu-6-inner {
	min-height: 100px;
	position: absolute;
	width: 100%;
	margin-top: -30px;
	z-index: 9;
}
.sticky .main-menu-6-inner {
	position: static;
	margin-top: 0;
}
.main-menu-6-inner:before {
	position: absolute;
	content: "";
	width: 25px;
	height: 30px;
	background: #0852a4;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
	top: 0;
	left: -25px;
}
.sticky .main-menu-6-inner:before {
	display: none;
}
.main-menu-6-inner:after {
	position: absolute;
	content: "";
	width: 25px;
	height: 30px;
	background: #0852a4;
	clip-path: polygon(0 0, 100% 100%, 0 100%);
	top: 0;
	right: -25px;
}
.sticky .main-menu-6-inner:after {
	display: none;
}
.header-left-6 {
	display: inline-flex;
	align-items: center;
	width: calc(100% - 220px);
	background: #096bd8;
}
.menu-logo-6 {
	margin: 0 25px;
}
.main-menu-6 {
	margin-left: 70px;
}
.main-menu-6 nav > ul > li {
	margin-left: 36px;
}
.main-menu-6 nav > ul > li > a {
	color: #fff;
}
.main-menu-6 nav > ul > li > a:hover {
	color: #fff;
}
.header-right-6 {
	width: 200px;
	background: #096bd8;
	height: 100%;
	display: flex;
	align-items: center;
}
.header-cta6-item {
	margin-left: 35px;
}
.header-cta6-icon {
	height: 62px;
	width: 62px;
	border: 6px solid #fff;
	border-radius: 50%;
	background: #096bd8;
	line-height: 50px;
	text-align: center;
	font-size: 26px;
	color: #fff;
	position: absolute;
	left: -75px;
	top: -10px;
}
.header-cta6-icon i {
}
.header-cta6-text {
}
.header-cta6-text p {
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	line-height: 1;
}
.header-cta6-text span {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}
/* slider-6 style  */
.slider-height-6 {
	min-height: 850px;
}
.slider-6 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 100px;
}
.slider-6-content {
}
.slider-6-content h1 {
	color: #333333;
	font-weight: 600;
	font-size: 85px;
	line-height: 85px;
}
.slider-6-content p {
	color: #696969;
	font-size: 20px;
	line-height: 30px;
	margin-right: 0;
}
.slider-6-img {
}
.slider-6-img-main {
	margin-left: 120px;
	z-index: 5;
}
.slider-6-img-border {
	height: 585px;
	width: 585px;
	border: 80px solid #d6eaff;
	border-radius: 50%;
	position: absolute;
	top: 40px;
	left: -20px;
	z-index: -1;
}
.slider-6-img-pe1 {
	height: 166px;
	width: 166px;
	border-radius: 50%;
	border: 20px solid #fff;
	position: absolute;
	top: 50%;
	left: 40px;
	overflow: hidden;
	box-shadow: 0 30px 30px rgba(24, 69, 119, 0.1);
	z-index: 5;
	animation-name: slider-6-img-pe1;
	animation-duration: 6s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
@keyframes slider-6-img-pe1 {
	0% {
		top: 50%;
		left: 40px;
	}
	49% {
		top: 40%;
		left: 40px;
	}
	51% {
		top: 40%;
		left: 40px;
	}
	98% {
		top: 50%;
		left: 40px;
	}
	100% {
		top: 50%;
		left: 40px;
	}
}
.slider-6-img-pe1 img {
	width: 100%;
}
.slider-6-img-pe2 {
	height: 250px;
	width: 250px;
	border-radius: 50%;
	border: 30px solid #fff;
	position: absolute;
	top: 5%;
	right: -315px;
	overflow: hidden;
	box-shadow: 0 50px 30px rgba(24, 69, 119, 0.1);
	z-index: 5;
}
.slider-6-img-pe2 img {
	width: 100%;
}
.slider-btn-6 {
	box-shadow: 0 30px 30px rgba(34, 96, 164, 0.1);
}
/* contact-area-6 style  */
.contact-area-6 {
	position: relative;
	z-index: 5;
	overflow: hidden;
}
.contact-area-6:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #096bd8;
}
.contact-circle1 {
	position: absolute;
	width: 126px;
	height: 126px;
	background: #fff;
	opacity: 0.1;
	top: -75px;
	left: 9%;
	border-radius: 50%;
}
.contact-circle2 {
	position: absolute;
	width: 312px;
	height: 312px;
	background: #fff;
	opacity: 0.1;
	bottom: -175px;
	left: 24%;
	border-radius: 50%;
}
.contact-shape1 {
	position: absolute;
	top: -160px;
	left: 56%;
}
.contact-shape2 {
	position: absolute;
	bottom: -160px;
	left: 85%;
}

/* subscribe-form-6 style  */
.subscribe-form-6 {
}
.subscribe-form-6 form input {
	width: 100%;
	height: 60px;
	line-height: 60px;
	border: 0;
	background: #fff;
	padding: 0 160px 0 45px;
	position: relative;
	border-radius: 3px;
	font-size: 15px;
}
.subscribe-input-form input::placeholder {
	font-size: 15px;
	font-weight: 500;
	color: #a4a4a4;
}
.subscribe-input-form input:-moz-placeholder {
	font-size: 15px;
	font-weight: 500;
	color: #a4a4a4;
}
.subscribe-input-form:before {
	position: absolute;
	content: "\f0e0";
	font-family: "Font Awesome 5 Pro";
	left: 20px;
	top: 18px;
	z-index: 1;
	font-weight: 300;
	color: #a4a4a4;
}
.subscribe-btn {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	height: 60px;
	padding: 0 25px;
	background: #0023b1;
	border-radius: 0 3px 3px 0;
	line-height: 60px;
	position: absolute;
	top: 0;
	right: 0;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
}
.subscribe-btn::before {
	content: "";
	width: 0;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 101%;
	background: #096bd8;
	-webkit-transition: all 0.3s ease;
	transition: all 0.4s ease;
	border-radius: 0 3px 3px 0;
	opacity: 0.2;
}
.subscribe-btn:hover::before {
	width: 100%;
	left: 0;
	-webkit-transition: width 0.3s ease;
	transition: width 0.3s ease;
	background: #1876df;
}
.subscribe-btn i {
	color: #fff;
	margin-right: 10px;
}
.subscribe-btn:hover {
}

.subscribe-form-6 form .subscribe-btn {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	height: 60px;
	padding: 0 25px;
	background: #0023b1;
	border-radius: 0 3px 3px 0;
	line-height: 60px;
	position: absolute;
	top: 0;
	right: 0;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	width: inherit;
}
.subscribe-form-6 form .subscribe-btn::before {
	content: "";
	width: 0;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 101%;
	background: #096bd8;
	-webkit-transition: all 0.3s ease;
	transition: all 0.4s ease;
	border-radius: 0 3px 3px 0;
	opacity: 0.2;
}
.subscribe-form-6 form .subscribe-btn:hover::before {
	width: 100%;
	left: 0;
	-webkit-transition: width 0.3s ease;
	transition: width 0.3s ease;
	background: #1876df;
}
.subscribe-form-6 .wpcf7 .ajax-loader {
	display: none;
}

/* about-area style  */
.about-6-img {
}
.about-6-img img {
	width: 100%;
}
.about-6-img-left {
	margin-right: -15px;
}
.about-6-img-right {
}
.about-6-dot {
	position: absolute;
	top: 40px;
	right: -50px;
	z-index: -1;
	animation: about-6-dot 8s linear infinite;
}
@keyframes about-6-dot {
	0% {
		top: 40px;
		right: -50px;
	}
	50% {
		top: -80px;
		right: -50px;
	}
	100% {
		top: 40px;
		right: -50px;
	}
}
.about-6-triangle {
	position: absolute;
	left: -200px;
	top: 260px;
	animation-name: about-6-triangle;
	animation-duration: 9s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: alternate;
}
@keyframes about-6-triangle {
	0% {
		left: -200px;
		top: 260px;
	}
	33% {
		left: -200px;
		top: 160px;
		transform: rotate(20deg);
	}
	66% {
		left: -100px;
		top: 210px;
		transform: rotate(40deg);
	}
	100% {
		left: -200px;
		top: 260px;
		transform: rotate(60deg);
	}
}
.about-award {
	max-width: 230px;
	position: absolute;
	bottom: 30px;
	left: 35%;
	z-index: 5;
}
.about-award i {
	font-size: 100px;
	color: #096bd8;
	margin-bottom: 10px;
}
.about-award p {
	font-size: 20px;
	font-weight: 600;
	color: #333333;
	line-height: 25px;
	margin-bottom: 0;
}
.about-award-bg {
	position: absolute;
	width: 525px;
	height: 270px;
	background: #fff;
	clip-path: polygon(62% 0, 100% 80%, 86% 100%, 0 100%);
	z-index: -1;
	left: -200px;
	bottom: -30px;
}
.about-video.st-6 {
	display: inline-block;
	top: 70%;
	left: 28%;
	right: auto;
	text-align: left;
	position: absolute;
	z-index: 5;
}
.about-video.st-6 a {
	width: 100px;
	height: 100px;
	background: #f1f7ff;
	line-height: 100px;
	font-size: 30px;
}
.about-video.st-6 a:hover {
	color: #fff;
	background: #096bd8;
}
/* services style  */
.services-box {
}
.services-box-single-wrapper {
	transition: 0.5s;
}
.services-box-single-wrapper:hover {
	box-shadow: -30px 30px 50px rgba(20, 74, 133, 0.1);
}
.services-box-single {
	background: #fff;
	z-index: 5;
	overflow: hidden;
	transition: 0.5s;
}
.services-box-single-content {
	border: 1px solid #efefef;
	padding: 27px 30px 24px;
	transition: 0.5s;
}
.services-box-single-wrapper:hover .services-box-single-content {
	border-color: transparent;
}

.services-box-icon {
	margin-bottom: 30px;
}
.services-box-icon i {
	font-size: 55px;
	color: #096bd8;
}
.services-box-single h4 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 25px;
}
.services-box-single-wrapper:hover .services-box-single h4 a {
	color: #096bd8;
}
.services-box-single p {
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 30px;
}
.service-buttons {
	display: inline-block;
	overflow: hidden;
}
.service-buttons a:last-child {
	opacity: 0;
	visibility: hidden;
}
.service-buttons:hover .service-btn-plus {
	opacity: 0;
	visibility: hidden;
}
.service-buttons:hover .service-btn {
	opacity: 1;
	visibility: visible;
	transform: translateX(-56px);
}
.service-btn {
	height: 50px;
	border: 1px solid #badaff;
	text-align: center;
	padding: 0 20px;
	line-height: 48px;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-flex;
	padding-left: 18px;
	transition: all 0.6s;
	transform: translateX(-154px);
}

.service-btn:hover {
	background: #096bd8;
	color: #fff;
	border-color: #096bd8;
}
.service-btn i {
	font-size: 18px;
	color: #096bd8;
	margin-right: 10px;
	line-height: 48px;
	transition: 0.3s;
}
.service-btn:hover i {
	color: #fff;
}
.service-btn-plus {
	height: 50px;
	border: 1px solid #badaff;
	text-align: center;
	padding: 0 20px;
	line-height: 48px;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-flex;
	transition: all 0.5s;
	padding-left: 18px;
}
.service-btn-plus i {
	font-size: 18px;
	color: #096bd8;
	line-height: 48px;
	transition: 0.3s;
}

.service-box-shape {
	position: absolute;
	top: -145px;
	left: -105px;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
}
.services-box-single:hover .service-box-shape {
	top: -95px;
	left: -55px;
	opacity: 1;
	visibility: visible;
}

/* counter area style  */
.counter-area-6 {
	z-index: 5;
	background-size: cover;
	background-position: center center;
	background: #096bd8;
	background-repeat: no-repeat;
}
.counter-text-6 {
}
.counter-text-6 h3 {
	font-size: 35px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 10px;
	line-height: 1;
}
.counter-text-6 .plus-icon {
	position: relative;
	top: 0;
	font-size: 35px;
	right: auto;
	left: -10px;
}
.counter-text-6 p {
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	color: #fff;
}
/* video area style  */
.video-area-6 {
	position: relative;
}
.video-area-6:before {
	position: absolute;
	content: "";
	width: 160px;
	height: 160px;
	border: 40px solid #e5f1ff;
	border-radius: 50%;
	left: -80px;
	top: 20%;
	z-index: -1;
	animation-name: float-bob;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.video-inner-bg {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 20px 30px rgba(26, 88, 156, 0.1);
	padding: 30px;
	position: relative;
	margin-top: -165px;
	z-index: 5;
}

.video-bg-circle {
	position: absolute;
	content: "";
	width: 235px;
	height: 235px;
	border: 40px solid #096bd8;
	border-radius: 50%;
	bottom: -95px;
	right: -95px;
	z-index: -1;
	animation-name: video-bg-circle;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: alternate;
}
@keyframes video-bg-circle {
	0% {
		bottom: -95px;
		right: -95px;
	}
	100% {
		bottom: 0px;
		right: -95px;
	}
}
.video-inner {
	border-radius: 10px;
	overflow: hidden;
}
.video-inner img {
	width: 100%;
}
.video-inner-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/*server tools style  */
.tools-area {
}
.server-test {
	margin-bottom: 25px;
	box-shadow: 0 20px 30px rgba(27, 92, 164, 0.1);
	padding: 0 0 0 27px;
}
.server-test .s-test-btn::before{
	display: none;
}
.server-test-form {
	display: inline-block;
}
.server-test-form select {
	border: 0;
	background: 0;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
}
.server-test-select {
}
.server-test-select option {
}
.website-link {
	display: inline-block;
	margin-left: 60px;
}
.website-link input {
	border: 0;
	font-size: 16px;
	color: #333;
	font-weight: 400;
	width: calc(100% + 10px);
}
.website-link input::placeholder {
	font-size: 16px;
	color: #333;
	font-weight: 400;
}
.website-link input::-moz-placeholder {
	font-size: 16px;
	color: #333;
	font-weight: 400;
}
.website-link:before {
	position: absolute;
	content: "";
	width: 1px;
	height: 15px;
	background: #d1d1d1;
	top: 5px;
	left: -33px;
}
.s-test-btn {
	height: 60px;
	padding: 0 35px;
	background: #096bd8;
	border-radius: 3px;
	color: #fff;
	border: 0;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	float: right;
	cursor: pointer;
	transition: all 0.3s;
}
.s-test-btn:hover {
	background: #0555b1;
}
.s-test-btn::before {
	content: "";
	width: 0;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 101%;
	background: #096bd8;
	-webkit-transition: all 0.3s ease;
	transition: all 0.4s ease;
	border-radius: 0 3px 3px 0;
	opacity: 0.5;
}
.s-test-btn:hover::before {
	width: 100%;
	left: 0;
	-webkit-transition: width 0.3s ease;
	transition: width 0.3s ease;
	background: #1876df;
}
.site-information-box {
	border: 1px solid #e8e8e8;
	padding: 30px 30px;
}
.site-info-widget {
}
.site-info-title h5 {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 25px;
	color: #333333;
}
.site-info-list li {
	margin-bottom: 11px;
}
.site-info-list li:last-child {
	margin-bottom: 0;
}
.site-info-list li span {
	font-size: 15px;
	font-weight: 700;
	color: #333333;
	width: 200px;
	margin-right: 10px;
	display: inline-block;
}
.site-info-list li span.have-certificate {
	color: #00c807;
	font-weight: 400;
}
.site-info-list {
}
.site-rating {
	margin-bottom: 0;
}
.site-rating li {
	display: inline-block;
	color: #fcba1e;
	font-size: 25px;
	margin-right: 2px;
	line-height: 1;
}
.server-safety img {
	width: 100%;
}
.server-safety-text {
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	height: 50px;
	padding: 0 15px;
	line-height: 48px;
	border: 1px solid #eeeeee;
	border-radius: 3px;
	display: inline-block;
	position: absolute;
	top: 40px;
}
.server-safety-text::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border: 1px solid #eeeeee;
	transform: rotate(45deg);
	border-bottom: 0;
	border-right: 0;
	left: 10px;
	top: -6px;
	background: #fff;
}
.site-details-link {
	font-size: 15px;
	font-weight: 600;
	color: #333333;
}

.site-details-link i {
	margin-left: 5px;
}
.site-details-link i:last-child {
	margin-left: -5px;
}
.site-details-link:hover {
	color: #096bd8;
}

/* case study style  */
.single-case-study {
	display: inline-block;
}
.case-study-img {
	border-radius: 10px;
	max-width: 570px;
	overflow: hidden;
}
.case-study-img img {
	width: 100%;
}
.case-study-box {
	background: #fff;
	border-radius: 10px;
	padding: 30px 30px;
	box-shadow: 0 30px 40px rgba(16, 64, 116, 0.1);
	max-width: 350px;
	position: absolute;
	bottom: -35px;
	left: 0;
	right: 0;
	margin: 0 auto;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
}
.single-case-study:hover .case-study-box {
	bottom: -85px;
	opacity: 1;
	visibility: visible;
}
.case-tag {
	font-size: 13px;
	font-weight: 700;
	color: #096bd8;
	text-transform: uppercase;
}
.case-title {
	font-size: 24px;
	line-height: 1;
	color: #333333;
}
.case-read-more {
	border: 1px solid #333333;
	font-size: 14px;
	font-weight: 700;
	color: #333333;
	height: 50px;
	line-height: 48px;
	text-transform: uppercase;
	padding: 0 35px;
	border-radius: 3px;
	display: inline-block;
}
.case-read-more:hover {
	color: #096bd8;
	border-color: #096bd8;
}

.case-slide .slick-list {
	margin: 0 -15px;
	padding-bottom: 140px;
}
.case-slide .slick-slide {
	margin: 0 15px;
}
.case-slide .slick-arrow {
	width: 50px;
	height: 50px;
	border: 0;
	border-radius: 50%;
	background: #e4f1ff;
	font-size: 25px;
	color: #096bd8;
	transition: 0.5s;
	position: absolute;
	bottom: 40px;
	left: 51%;
}
.case-slide .slick-prev {
	margin-left: -70px;
	position: absolute;
	z-index: 1;
}
.case-slide .slick-arrow:hover {
	color: #fff;
	background: #096bd8;
}

/* team-area-6 style  */
.team-area-6 {
}
.team-6-container {
	max-width: calc(((100% - 1170px) / 2) + 1170px);
	margin-left: auto;
}
.team-member {
	display: inline-block;
}
.team-member-img {
}
.team-member-img img {
	width: 100%;
}
.team-member-name {
	padding-top: 25px;
	padding-bottom: 30px;
}
.team-member-name h2 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 0;
	line-height: 1;
	margin-bottom: 5px;
}
.team-member-name h2:hover {
	color: #096bd8;
}
.team-member-name span {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
}
.team-social-wrapper {
	position: absolute;
	bottom: 50px;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.team-member:hover .team-social-wrapper {
	bottom: 10px;
	opacity: 1;
	visibility: visible;
}
.team-social-inner {
	padding: 16px;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 3px;
	display: inline-block;
}

.team-member-social {
	background: #fff;
	border-radius: 3px;
	display: inline-block;
	padding: 12px 13px;
	margin-bottom: 0;
}
.team-member-social li {
	display: inline-block;
	margin: 0 8px;
}
.team-member-social li a {
	font-size: 14px;
	color: #ababab;
}
.team-member-social li a:hover {
	color: #096bd8;
}

.team-active .slick-list {
	margin: 0 -15px;
}
.team-active .slick-slide {
	margin: 0 15px;
}
.team-nav-bg {
	position: relative;
}
.team-nav-bg:before {
	position: absolute;
	content: "";
	width: 120px;
	height: 440px;
	background: #fff;
	right: -120px;
	top: -50px;
	z-index: 1;
}
.team-active .slick-arrow {
	width: 50px;
	height: 50px;
	border: 0;
	border-radius: 50%;
	background: #e4f1ff;
	font-size: 25px;
	color: #096bd8;
	transition: 0.5s;
	position: absolute;
	right: -75px;
	top: 41%;
	z-index: 5;
}

.team-active .slick-prev {
	position: absolute;
	z-index: 5;
	margin-top: -70px;
}
.team-active .slick-arrow:hover {
	color: #fff;
	background: #096bd8;
}

/* blog style  */
.blog-area-6 {
}
.blog-single {
	padding: 20px 20px;
	border-radius: 5px;
	box-shadow: 0 20px 40px rgba(20, 69, 125, 0.1);
}
.blog-single-img {
	border-radius: 5px;
	overflow: hidden;
}
.blog-single-img img {
	width: 100%;
	transition: 1s;
}
.blog-single:hover .blog-single-img img {
	transform: scale(1.2);
}
.blog-single-content h4 {
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
	margin-bottom: 35px;
}
.blog-single-content h4 a:hover {
	color: #096bd8;
}
.blog-meta-tag {
	margin-bottom: 0;
	position: absolute;
	top: -45px;
	left: 10px;
}
.blog-meta-tag li {
	display: inline-block;
	margin-right: 15px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	height: 35px;
	padding: 0 12px;
	line-height: 35px;
	border-radius: 3px;
	background: #096bd8;
}
.blog-meta-tag li:last-child {
	margin-right: 0;
}
.blog-meta-tag li i {
	font-size: 16px;
	color: #fff;
	margin-right: 10px;
}
/* blog-btn style  */
.blog-btn-radius {
	position: relative;
	z-index: 5;
	display: inline-flex;
	align-items: center;
}
.blog-btn-radius i {
	font-size: 24px;
	color: #9b9b9b;
	height: 8px;
	line-height: 8px;
	background: #fff;
}
.btn-i1 {
	margin-left: -10px;
	transition: 0.5s;
}
.btn-i2 {
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
	margin-left: -30px;
}
.blog-btn-radius:hover .btn-i1 {
	opacity: 0;
	visibility: hidden;
}
.blog-btn-radius:hover .btn-i2 {
	opacity: 1;
	visibility: visible;
	margin-left: 0;
	color: #096bd8;
}
.blog-btn-circle {
	height: 35px;
	width: 35px;
	border: 2px solid #9b9b9b;
	border-radius: 50%;
	display: inline-block;
	transition: 0.5s;
}
.blog-btn-radius:hover .blog-btn-circle {
	border-color: #096bd8;
}
.blog-btn-text {
	font-size: 14px;
	font-weight: 700;
	color: #9b9b9b;
	text-transform: uppercase;
	margin-left: 8px;
	margin-right: 5px;
	background: #fff;
	transition: 0.5s;
}
.blog-btn-radius:hover .blog-btn-text {
	margin-left: -28px;
	color: #096bd8;
}
/* footer-6 style  */
.footer-6-top {
	background: #fff;
	border-radius: 0 0 5px 5px;
	padding: 40px 70px 40px 70px;
	display: flex;
	align-items: center;
}
.footer-6-logo {
	display: inline-block;
}
.footer-6-top-text {
	margin-right: 100px;
	margin-left: 130px;
	display: inline-block;
}
.footer-6-top-text p {
	margin-bottom: 0;
}
.footer-6-top-social {
	display: inline-block;
	min-width: 240px;
}
.footer-6-social-icon {
}
.footer-6-social-icon a {
	height: 50px;
	width: 50px;
	color: #096bd8;
	background: #e6f2ff;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	border-radius: 3px;
	display: inline-block;
	margin-left: 5px;
}
.footer-6-social-icon a:hover {
	color: #fff;
	background: #096bd8;
}
.footer-6-widget-title {
}
.footer-6-widget-title h4 {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0;
	line-height: 1;
}
.footer-6-widget li {
	margin-bottom: 8px;
}
.footer-6-widget li:last-child {
	margin-bottom: 0;
}
.footer-6-widget li a {
	font-size: 15px;
	color: #fff;
}
.footer-6-widget li a:hover {
	margin-left: 5px;
}
.footer-6-widget .zoom-instagram-widget__items li a:hover {
	margin-left: inherit;
}
.footer-6-contact {
}
.footer-6-contact li {
	margin-bottom: 22px;
	padding-right: 50px;
}
.footer-6-contact li:last-child {
	margin-bottom: 0;
}
.footer-6-contact-icon {
	float: left;
	margin-right: 12px;
}
.footer-6-contact-icon i {
	font-size: 19px;
	color: #fff;
}
.footer-6-contact-text {
	overflow: hidden;
}
.footer-6-contact-text p {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 0;
	position: relative;
	margin-top: -8px;
}
.footer-6-contact-text a {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 0;
	position: relative;
	top: -5px;
}
.footer-6-gallery .row {
	margin-left: -6px;
	margin-right: -6px;
}
.footer-6-gallery .col-4 {
	padding-left: 6px;
	padding-right: 6px;
}
.footer-6-gallery-img {
	margin-bottom: 12px;
}
.footer-6-gallery-img img {
	width: 100%;
}

.footer-6-bottom {
	border-top: 1px solid #4d8ace;
}
.footer-6-bottom p {
	color: #fff;
}
.footer-6-bottom .footer-bottem-text a {
	color: #fff;
}

/* meanmenu-style  */
.mobile-menu.mobile-menu-6 {
	position: absolute;
	right: 25px;
	top: 20px;
}
.mobile-menu-6 a.meanmenu-reveal {
	margin-top: 0;
	color: #fff;
	border-color: #fff;
}
.mobile-menu-6 .mean-nav {
	background: #0c1923 none repeat scroll 0 0;
	float: left;
	margin-top: 50px;
	width: 100%;
}

/* responsive styles  */
/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
}
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
	.header-right-6 {
		display: none;
	}
	.header-left-6 {
		width: 100%;
	}
	.section-title h2 {
		font-size: 38px;
	}
	.about-video.st-6 {
		top: 61%;
		left: 25%;
	}
	.blog-single-content h4 {
		font-size: 18px;
	}
	.footer-6-contact li {
		padding-right: 0;
	}
	.footer-6-top {
		padding: 30px;
	}
	.footer-6-top-text {
		margin-right: 50px;
		margin-left: 50px;
	}
	.team-6-container {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	.team-active .slick-arrow {
		right: auto;
		top: auto;
		bottom: -60px;
		left: 50%;
		transform: translateX(-50%);
	}
	.team-active .slick-prev {
		margin-bottom: 0;
		margin-left: -35px;
	}
	.team-active .slick-next {
		transform: none;
		margin-left: 10px;
	}
	.team-active .slick-prev {
		margin-bottom: 0px;
		margin-left: -35px;
	}
	.team-area-6 {
		padding-bottom: 180px;
	}
	.slider-6-img-main {
		margin-left: 0;
	}
	.slider-6-img-main img {
		width: 100%;
	}
	.slider-6-img-border {
		height: 450px;
		width: 450px;
		border: 60px solid #d6eaff;
	}
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.header-right-6 {
		display: none;
	}
	.about-6-img-left {
		display: none;
	}
	.blog-single-content h4 {
		font-size: 18px;
	}
	.about-video.st-6 {
		top: 71%;
		left: 23%;
	}
	.case-study-img {
		max-width: 690px;
	}
	.case-study-box {
		bottom: 10px;
	}
	.single-case-study:hover .case-study-box {
		bottom: -35px;
	}
	.footer-6-top {
		display: inherit;
	}
	.footer-6-top-text {
		margin: 30px 0;
	}
	.header-top-6 {
		display: none;
	}
	.header-left-6 {
		width: 100%;
		height: 80px;
		position: relative;
	}
	.main-menu-6-inner::before {
		display: none;
	}
	.main-menu-6-inner::after {
		display: none;
	}
	.mb-r-40 {
		margin-bottom: 40px;
	}
	.team-active .slick-arrow {
		right: auto;
		top: auto;
		bottom: -60px;
		left: 50%;
		transform: translateX(-50%);
	}
	.team-active .slick-prev {
		margin-bottom: 0;
		margin-left: -70px;
	}
	.team-active .slick-next {
		transform: none;
		margin-left: 10px;
	}
	.team-active .slick-prev {
		margin-bottom: 0px;
		margin-left: -35px;
	}
	.team-area-6 {
		padding-bottom: 180px;
	}
	.team-6-container {
		max-width: 720px;
		margin-left: auto;
		margin-right: auto;
	}
	.main-menu-6-inner {
		margin-top: 0;
		min-height: 80px;
	}
}
/* small mobile :320px. */
@media (max-width: 767px) {
	.header-right-6 {
		display: none;
	}
	.about-6-img-left {
		display: none;
	}
	.footer-6-top {
		display: inherit;
	}
	.footer-6-top-text {
		margin: 30px 0;
	}
	.header-top-6 {
		display: none;
	}
	.slider-6-content h1 {
		font-size: 42px;
		line-height: 48px;
	}
	.section-title h2 {
		font-size: 32px;
		line-height: 40px;
	}
	.section-title h2 br {
		display: none;
	}
	.subscribe-form-6 {
		padding-left: 0;
	}
	.subscribe-btn {
		padding: 0 18px;
	}
	.subscribe-btn i {
		display: none;
	}
	.subscribe-input-form::before {
		display: none;
	}
	.subscribe-form-6 form input {
		padding: 0 125px 0 18px;
	}
	.blog-single-content h4 {
		font-size: 18px;
	}
	.footer-6-top {
		padding: 30px;
	}
	.case-study-box {
		display: none;
	}
	.header-left-6 {
		width: 100%;
		height: 80px;
	}
	.main-menu-6-inner::before {
		display: none;
	}
	.main-menu-6-inner::after {
		display: none;
	}
	.mobile-menu.mobile-menu-6 {
		right: 35px;
	}
	.mb-r-40 {
		margin-bottom: 40px;
	}
	.team-active .slick-arrow {
		right: auto;
		top: auto;
		bottom: -60px;
		left: 50%;
		transform: translateX(-50%);
	}
	.team-active .slick-prev {
		margin-bottom: 0;
		margin-left: -70px;
	}
	.team-active .slick-next {
		transform: none;
		margin-left: 10px;
	}
	.team-active .slick-prev {
		margin-bottom: 0px;
		margin-left: -35px;
	}
	.team-area-6 {
		padding-bottom: 180px;
	}
	.video-inner-bg::after {
		display: none;
	}
	.video-area-6::before {
		display: none;
	}
	.video-inner-bg {
		padding: 10px;
		margin-top: 125px;
	}
	.play-video {
		height: 70px;
		width: 70px;
		line-height: 70px;
		font-size: 22px;
	}
	.play-video::before {
		width: 100px;
		height: 100px;
		top: -15px;
		left: -15px;
	}
	.s-test-btn {
		float: none;
		margin-bottom: 30px;
	}
	.website-link {
		margin-left: 0;
		margin-bottom: 30px;
		display: inline-block;
	}
	.website-link::before {
		display: none;
	}
	.site-info-list li span {
		width: 100%;
		margin-bottom: 5px;
	}
	.team-6-container {
		max-width: 100%;
		margin-left: 15px;
		margin-right: 15px;
	}
	.counter-area-6 {
		padding-bottom: 80px;
	}
	.slider-height-6 {
		min-height: 650px;
	}
	.main-menu-6-inner {
		margin-top: 0;
		min-height: 80px;
	}
}
/* Large Mobile :480px. */
@media only screen and (min-width: 550px) and (max-width: 767px) {
}
